
Quantification tool - Feature #831

Change display for cases entry by quantity at Parameters tab

07/17/2013 06:51 PM - Luis Gustavo do Valle Bastos

Status: Rejected Start date: 07/17/2013

Priority: Low Due date: 09/09/2013

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

See figure for reference.

Applicable to enrolled cases and expected cases entered by the quantity approach. Useful to accommodate many months displayed

for longer periods.

History

#1 - 09/09/2013 07:39 AM - Oleksii Kurasov

- Due date set to 09/09/2013

- Status changed from New to Feedback

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

Please, move this option to the Version 3.

#2 - 09/12/2013 02:04 PM - Luis Gustavo do Valle Bastos

- Subject changed from Change display for cases entry by quantity at Parameters tab to Change display for cases entry by quantity at Parameters tab

(Version 3)

- Status changed from Feedback to New

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

- Target version changed from Version 2.0 to Version 3.0

#3 - 01/24/2014 01:26 PM - Luis Gustavo do Valle Bastos

- Subject changed from Change display for cases entry by quantity at Parameters tab (Version 3) to Change display for cases entry by quantity at

Parameters tab

- Target version changed from Version 3.0 to Version 2.0

#4 - 08/08/2014 06:22 AM - Oleksii Kurasov

- Priority changed from Normal to Low

#5 - 12/08/2016 08:57 AM - Oleksii Kurasov

- Status changed from New to Rejected

not needed

Files
